description: null
title: View from speaking area of main conference room.  Shows side door and upper
  level door.  Both of these connect to side room, whi
url: https://gallery.debconf.org/main.php?g2_itemId=832
